/* ---------------------- big Title ---------------------------*/
.title
{
    font-size: 30px;
    line-height: 20px;
    color:#484848;
    padding-bottom: 4.5%;
}
/* ---------------------- small Title ---------------------------*/

.small-title
{
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 10px;
    color: #484848;
}

/* ---------------------- body this section ---------------------------*/

.make-line
{
    line-height: 20px;
    letter-spacing: normal;
    color: #D2CFCF;
    border-top: .5px solid #D2CFCF;
    padding-top: 4.5%;
}
.btn-view-all
{
    box-shadow: inset 0 -2px 0 0 #649b3c;
    background-color:#77b748;
    padding: 10px 50px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #dbdbdb;
    color: #fff;
    font: 400 13px/38px 'Work Sans', Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.ads-book
{
    width: 31.5%;
}

.category-ads-book
{
    border-bottom: .5px solid #D2CFCF;
}
.category-ads-book:hover
{
    color:#337ab7;
}

.title-ads-book
{
    color: #484848;
}
.title-ads-book:hover
{
    color: #77b748;
}
.by-color
{
    color:#D2CFCF;
}
.name-auther
{
    font-size: 13px;
    line-height: 13px;
}
.name-auther:hover
{
    color:#337ab7;
}

// .img-back:hover{
//     -webkit-transform: skewX(50deg); /* Safari prior 9.0 */

//     transform: skewX(50deg);
// }

.img-back
{
    max-height: 55%;
    min-width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.yellow-star
{
    color:#fcd01e ;
    font-size: 25px;
}
.white-star
{
    color:	#DADADA;
}





/*----------------------- line before body ------------------------------*/

// .make-line::after {
//     content:"";
//     position: absolute;
//     bottom: 0;
//     left: 0;
//     right: 0;
//     height: 0.5em;
//     border-top: .5px solid #D2CFCF;
//     // z-index: -1;
// }
// .make-line::before {
//     content:"";
//     position: absolute;
//     // bottom: 0;
//     left: 0;
//     right: 0;
//     height: 0.5em;
//     border-top: .5px solid #D2CFCF;
//     margin-left: 3%;
//     // z-index: -1;
// }